WFPHP在线订单管理系统官方网站「wforder.com」,致力于为互联网竞价行业20多万用户提供最稳定、最安全、最实用的PHP在线订单系统!

帮助中心版权声明
您现在的位置:首页 >> 帮助中心 >> web环境要求
web环境要求

《WFPHP订单系统》web环境要求

  1、要求空间支持PHP+MYSQL。

  2、PHP版本要求5.0.0以上(支持PHP5.0、5.2、5.3、5.4、5.5、5.6、7.0、7.1、7.2、7.3所有PHP版本)。

 

《WFPHP微商城》web环境要求

  1、要求空间支持PHP+MYSQL。

  2、PHP版本要求5.4.0以上(支持PHP5.4、5.5、5.6、7.0、7.1、7.2、7.3版本)。

  3、需要支持PATHINFO。(什么是PATHINFO?Nginx不支持pathinfo怎么办?)

 

温馨提醒:如果要了解WFPHP订单系统和微商城的区别,请点击【系统比较】查看,有疑问请随时【联系我们】
关于我们
团队介绍
发展历程
版权声明
联系我们
系统介绍
系统优势
版本对比
系统演示
购买系统
增值服务
系统定制
模板定制
短信接口
支付接口
帮助中心
购前须知
常见问题
实用工具
版权声明